RubyGems Navigation menu

pupu 0.0.5.3

Pupu is a plugin system for media like mootools plugins, icon sets etc. It knows dependencies and it has CLI interface, so it's really easy to bundle such pupus into your app.

Gemfile
          gem 'pupu', '~> 0.0.5.3'
  
  
  
  
  
  
  

install
          gem install pupu -v 0.0.5.3
  
  
  
  
  
  
  

Authors:

  • Jakub Šťastný aka Botanicus

Owners:

Total downloads 17,314

For this version 1,320

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - April 26, 2013 (833 KB)
  2. 0.2 - May 24, 2011 (833 KB)
  3. 0.1 - February 18, 2011 (832 KB)
  4. 0.1.pre - January 1, 2010 (323 KB)
  5. 0.0.5.5 - November 2, 2010 (832 KB)
Show all versions (16 total)

Runtime Dependencies:

Development Dependencies: